com.ietnet.fse.igestore.impl.entities

## Class ConsensiPermessiEntity

- java.lang.Object
- - com.ietnet.fse.igestore.impl.entities.ConsensiPermessiEntity

-     @Entity
      public class ConsensiPermessiEntity
      extends java.lang.Object

  Author:
    meola

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ConsensiPermessiEntity()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `equals(java.lang.Object o)`
    `java.lang.String` | `getCrea()`
    `java.lang.String` | `getElimina()`
    `java.lang.String` | `getIdAssistitoFse()`
    `java.lang.String` | `getIdRuolo()`
    `java.lang.String` | `getIdTipoDocumento()`
    `java.lang.String` | `getLeggi()`
    `java.lang.String` | `getModifica()`
    `java.lang.Integer` | `getOrdinamento()`
    `int` | `hashCode()`
    `void` | `setCrea(java.lang.String crea)`
    `void` | `setElimina(java.lang.String elimina)`
    `void` | `setIdAssistitoFse(java.lang.String idAssistitoFse)`
    `void` | `setIdRuolo(java.lang.String idRuolo)`
    `void` | `setIdTipoDocumento(java.lang.String idTipoDocumento)`
    `void` | `setLeggi(java.lang.String leggi)`
    `void` | `setModifica(java.lang.String modifica)`
    `void` | `setOrdinamento(java.lang.Integer ordinamento)`

    - ### Methods inherited from class java.lang.Object

      `getClass, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ConsensiPermessiEntity

          public ConsensiPermessiEntity()

  - ### Method Detail

    - #### getIdAssistitoFse

          public java.lang.String getIdAssistitoFse()

    - #### setIdAssistitoFse

          public void setIdAssistitoFse(java.lang.String idAssistitoFse)

    - #### getCrea

          public java.lang.String getCrea()

    - #### setCrea

          public void setCrea(java.lang.String crea)

    - #### getLeggi

          public java.lang.String getLeggi()

    - #### setLeggi

          public void setLeggi(java.lang.String leggi)

    - #### getModifica

          public java.lang.String getModifica()

    - #### setModifica

          public void setModifica(java.lang.String modifica)

    - #### getElimina

          public java.lang.String getElimina()

    - #### setElimina

          public void setElimina(java.lang.String elimina)

    - #### getIdRuolo

          public java.lang.String getIdRuolo()

    - #### setIdRuolo

          public void setIdRuolo(java.lang.String idRuolo)

    - #### getIdTipoDocumento

          public java.lang.String getIdTipoDocumento()

    - #### setIdTipoDocumento

          public void setIdTipoDocumento(java.lang.String idTipoDocumento)

    - #### getOrdinamento

          public java.lang.Integer getOrdinamento()

    - #### setOrdinamento

          public void setOrdinamento(java.lang.Integer ordinamento)

    - #### equals

          public boolean equals(java.lang.Object o)

      Overrides:
        `equals` in class `java.lang.Object`

    - #### hashCode

          public int hashCode()

      Overrides:
        `hashCode` in class `java.lang.Object`